Subject: Re: mod_security
To: Francisco Guerreiro <>
From: Adrian Portelli <>
List: tech-pkg
Date: 09/13/2005 12:03:55
Francisco Guerreiro wrote:
> hi,
> is there a mod_security for apache (1 or 2) in pkgsrc?
> i've searched and found nothing.
> if there isn't one, i'll create one.
> best regards,
> Francisco Guerreiro


I was working on one a while ago (almost 2 years) but I could never get
a package that worked on apache 2.x.  This may have changed since then
as that was version 1.7 and they are up to 1.8.7 now so it's probably
worth another attempt.

You can find my old attempt in the pkgsrc-wip CVS tree:

Feel free to contact me off-list for any more details as I'd like to see
this one in pkgsrc myself.